<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="UTF-8" />
    <meta name="author" content="Alex Saucedo" />
    <meta name="description" content="Estructura básica de HTML" />
    <title>Estructura básica</title>
    <link rel="stylesheet" href="/css/style.css" />
    <link rel="icon" href="/Images/descarga.png" />
  </head>

  <body>
	<header>
		<h1>Título principal de la página</h1>
		<h2>Subtítulo</h2>
		<nav>
			<a href="#hobbies">Hobbies</a>
			<a href="https://www.twitter.com">Twitter</a>
		</nav>
		
	</header>

	<main>
		<section>
			<h3 id="hobbies">Mis hobbies</h3> <!--Para crear un enlace a una línea de codigo se usa "id"-->
			<p>Hacer cositas bonitas</p>
		</section>
		<aside> <!--Información extra-->
			<h4>El pádel</h4>
			<p>El pádel es un deporte blablabla</p>
		</aside>
	</main>

	<footer>
		<a href="https://chat.openai.com/chat">Términos</a>
		<p>Hack A Boss@</p>
	</footer>
  </body> <!--Comentario-->
</html>
